Persyaratan

Item

Deskripsi

Browser

BlackBerry® Management Center kompatibel dengan browser berikut:

  • Windows® Internet Explorer® 7.0 dan 8.0
  • Mozilla® Firefox® 3.5 dan 3.6
  • Apple Safari 4.x
  • Google Chrome™4.x
  • browser pada tablet BlackBerry® PlayBook™

Paket layanan pengiriman pesan

BlackBerry Management Center mengharuskan pelanggan untuk mempunyai paket layanan pengiriman pesan dengan akses Internet.

BlackBerry® Device Software

Untuk menggunakan BlackBerry® Protect bersama BlackBerry Management Center, BlackBerry Protect memerlukan BlackBerry Device Software 4.6 atau yang lebih baru.


Apakah informasi ini berguna? Kirimkan komentar Anda kepada kami.